﻿
@keyframes example {
    0%   {background-color:lightcyan; left:0px; top:0px;}
    25%  {background-color:lightyellow; left:200px; top:0px;}
    50%  {background-color:lightblue; left:200px; top:200px;}
    75%  {background-color:lightgreen; left:0px; top:200px;}
    100% {background-color:lightgoldenrodyellow; left:0px; top:0px;}
}

.grid
{ 
    background-color: none;
    animation-name: example;
    animation-duration:5s;
    animation-iteration-count:10;
}

.div h1div
{
    font-size:medium;
  	color:#555555;
    font-stretch:ultra-expanded;
	font-weight:400;
    margin:auto 0 auto 0;

}
#mainsub{
    
	Height:871px;
	margin-left:auto;
	margin-right:auto;
    display:block;
    background-color: #fff;
  	font-style:normal;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:medium;
    width: 100%;

}


#main div h1{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:medium;
	color:#555555;
    font-stretch:ultra-expanded;
	font-weight:400;
    height: 45px;
    width: 472px;
}

#headline{
	width: 800px;
	margin-left: auto;
    margin-right:auto;
	padding-top:0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:x-large;
	font-style:normal;
	font-weight:700;
    color: #555555;
    height: 8px;
}

#headline h1{
	color:#555555;
	 font-family:Arial, Verdana, Helvetica, sans-serif;
	 font-style:normal;
	 font-weight:700;
	 vertical-align:top;
	 color: #555555;
}
div#app1Title, #app2Title, #app3Title
{
    text-align:center;
}
div#imageholder1,#imageholder2,#imageholder3
{
    width:80%;
    text-align:center;
    height: 156px;
}
div#app1
 {
	float:left;
    width:12%;
	height:703px;/*516px*/
	margin: 25px 1% 23px 14%;
	color:#555555; 
    text-align:center;  
}
div#app2
{
	float:left;
    width:23%;
	height:703px;/*516px*/
	margin: 25px 0% 23px 0%;
	color:#555555; 
    text-align:center;  
}
div #app3{
	float:left;
    width:23%;
	height:703px;
	margin: 25px 14% 23px 1%;
	color:#555555; 
    text-align:center;  
}

div#app1Title,#app3Title
{
    font-size: xx-large;
    font-weight:600;
    font-stretch:ultra-expanded;
    color:#555555;
    margin-top: 0px;
    margin-bottom: 0px;
}

  div#app1Title h2,#app3Title h2{
        margin-top:0px;
        margin-bottom:0;
        color:#555555; 
    }

div#lic,#lic2, #lic3 
{
    text-align:center;
    margin-top:10px;
    margin-bottom:20px;
    margin-left:38px;
    width: 381px;
}

#TryBuy1, #TryBuy2, #TryBuy3
{
    width: 234px;
    margin-left:auto;
    margin-right:auto;

}

div#ul1,#ul2,#ul3
{
    width: 99%;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
    height: 292px;
}


#ul, #li
{
    margin-top:8px;
    line-height:normal;
    width:99%;
    height: auto;
    white-space:normal;
    margin-left:0px;
}

div#links1
{
    margin: 10px ;
    font-size: x-small;
    font-weight: bold;
    font-family: 'Lucida Sans' , 'Lucida Sans Regular' , 'Lucida Grande' , 'Lucida Sans Unicode' , Geneva, Verdana, sans-serif;
    color: #555555;
    text-decoration: underline;
}

ul#links1
{
    margin: 0px;
    padding: 0px;
    width: 233px;
    height: 28px;
    display: inline-block;
}

div#Try1
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    font-style: normal;
    color: #555555;
    text-decoration: underline;
    width: 28px;
    float: left;
}

div#Buy1
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    font-style: normal;
    color: #555555;
    text-decoration: underline;
    float: right;
    width: 46px;
}

div#app2Title 
{
 
    font-size: xx-large;
    font-weight:600;
    font-stretch:ultra-expanded;
    color:#555555;
    margin-top: 0px;
    margin-bottom: 0px;
}

div#videowatch, #videowatch2, #videowatch3
{
    width: 100%;
    height: 25px;
    text-align: center;
    
}

div#YouBut1, #YouBut2, #YouBut3
{
    width:100%;
    text-align:center;
    height: 42px;
}


div#app-image1, #app-image2,#app-image3
{
    text-align:right;
    
}

#app-image1
{
    z-index:10;
}

#app-image2
{
    z-index:20;
}

#app-image1
{
    z-index:30;
}

#prop
{
    margin-top:10px;
    height: 32px;
}

#learnMore1, #learnMore2, #learnMore3
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    font-style: normal;
    color: #555555;
    text-decoration: underline;
    width: 100%;
    height:34px;
}

div#links1,#links2,#links3
{
    font-family: 'Lucida Sans' , 'Lucida Sans Regular' , 'Lucida Grande' , 'Lucida Sans Unicode' , Geneva, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    width: 235px;
    height: 33px;
    display: inline-block;
}


div#Try2, #Try3
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    font-style: normal;
    color: #555555;
    text-decoration: underline;
    width: 28px;
    float: left;
}

div#Buy2, #Buy3
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: small;
    font-weight: bold;
    font-style: normal;
    color: #555555;
    text-decoration: underline;
    float: right;
    width: 46px;
}

div#comments1
{
    
    text-align:left;
    font-size:smaller;
    margin-left:50px;
    width: 334px;
    height: 10px;
}
div#comments2
{
    
    text-align:left;
    font-size:smaller;
    margin-left:50px;

}

div#footcom
{
    float:left;
    text-align:center;
    height:42px;
    width:100%;
    font-size:x-small;
    margin-left:auto;
    margin-right:auto;
}

